Bug 13485 - client SSL certificate support
: client SSL certificate support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libsoup)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 13484
:
  Show dependency tree
 
Reported: 2007-11-21 12:34 by
Modified: 2015-11-05 01:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2007-11-22 23:35:59 -------
fixed in libsoup-2.2.103-alt1 
------- Comment #2 From 2007-11-23 12:09:29 -------
я не просто так поставил зависимость на #13484.
надо ещё поддержку в gnutls, а потом уже собрать libsoup.
------- Comment #3 From 2008-03-11 18:21:23 -------
без патча на gnutls ничего не выйдет.
возможно в libsoup когда-нибудь вернут поддержку NSS.
( https://bugzilla.redhat.com/show_bug.cgi?id=347491 )
------- Comment #4 From 2015-11-05 01:07:26 -------
кажется в libsoup добавили возможность аутентификации по сертификатам.